BODY
{
}
.menuBar
{
    position: relative;
    top:0;
    left:0;
    font-family:verdana, arial, helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
    color:black;
    border-top:black 1px solid;
	background-color:#dee6d8;
    width:100%;
    text-align: center;
    z-index:1000;
}
.Bar
{
    border-right: black 1px outset;
    border-top: black 0px outset;
    border-left: black 1px outset;
    border-bottom: black 0px outset;
    float: left;
    width: 100px;
	cursor:pointer;
    text-indent: 5px;
    position: relative;
    text-align: center;
    font-family:verdana, arial, helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
    color:black;
	background-color:#dee6d8;
    z-index:1000;
}
.menu
{
    visibility: hidden;
    border-right: black 2px outset;
    border-top: black 1px outset;
    border-left: black 1px outset;
    border-bottom: black 2px outset;
    width: 150px;
    line-height: 140%;
    position: absolute;
	background-color:#dee6d8;
    z-index:1000;
}
.menuItem
{
    padding-right: 15px;
    padding-left: 10px;
    width: 100%;
	cursor:pointer;
    line-height: 17px;
    border-bottom: black 1px solid;
    font-family:verdana, arial, helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
	background-color:#dee6d8;
    z-index:1000;
}
.ItemMouseOver
{
    padding-right: 15px;
    padding-left: 10px;
	cursor:pointer;
    color: white;
    line-height: 17px;
    border-bottom: black 1px solid;
    font-family:verdana, arial, helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
    color: white;
    background-color:green;
    z-index:1000;
}
.ItemMouseOut
{
    WIDTH: 100%
}
.Arrow
{
    float: right;
    font-family: webdings;
    position: absolute;
    text-align: left;
    line-height:10px;
}
.barOver
{
    border-right: black 1px ridge;
    border-top: black 0px ridge;
    border-left: black 1px ridge;
    border-bottom: black 0px ridge;
    float: left;
    width: 100px;
	cursor:pointer;
    text-indent: 5px;
    position: relative;
	background-color:#dee6d8;
    text-align: center;
    z-index:1000;
}